* {
    margin: 0;
    padding: 0;
}

body, html {
    height: 100%;
    overflow: hidden;
}

.relativ {
    position: relativ;
}

.canvas {
    /*background: green;*/
    position: absolute;
}

.pane {
    /*background: red;*/
    position: absolute;
    top: 0px;
    left: 0px;
}

#p1-c1 {
    width: 4000px;
    height: 4000px;
}

/*#p1 {*/
/*width: 500px;*/
/*height: 500px;*/
/*border: 1px solid black;*/
/*}*/

/*#p1-c1 {*/
/*position: absolute;*/
/*top: 0px;*/
/*left: 0px;*/
/*}*/

/*#p1 {*/
/*top: 50px;*/
/*left: 50px;*/
/*width: 1000px;*/
/*height: 700px;*/
/*border: 5px solid red;*/
/*}*/

.object {
    position: absolute;
    /*border: 2px solid yellow;*/
    overflow: hidden;
    cursor: pointer;
}

.object.thumb {
    /*background: white;*/
}

img {
    display: inline-block;
}

#p1-c1 {
    transform-origin: 0px 0px;
    transform: scale(1) translate(500px, 433px);
}

#o0 {
    width: 100%;
    height: 100%;
    position: absolute;
    background: green;
    /*background: yellow;*/
    /*transform: scale(1) translate(0px, 0px) rotateX(0deg);*/
}

.wrapper {
    top: 50%;
    left: 50%;
    position: absolute;
}

.pane {
    /*opacity: 0.5;*/
}

.frame {
    position: absolute;
    width: 100%;
    height: 100%;
    overflow: hidden;
    top: 0; left: 0;
}

p {
    margin-bottom: 10px;
    /*opacity: .3;*/
}

p i {
    opacity: 0.3;
}

.sentence.first {
    /*font-size: 14pt;*/
}

.sentence {
    margin-right: 5px;
}

h3, h4, h1 {
    margin-bottom: 1em;
}

.page {
    width: 800px;
    height: 400px;
    overflow: auto;
    overflow-x: hidden;
    padding: 5px;
}


p:hover i {
    opacity: 1;
}

.object a {
    text-decoration: none;
    color: black !important;
}

.object img {
    display: none;
}

.object img.show {
    display: inline-block;
}

.object a:hover {
    text-decoration: underline;
}

.inner-thumb {
    padding: 10px;
}

.inner-thumb.video > *, .inner-thumb.html > * {
    display: block;
}

/*.inner-thumb.video > iframe {*/
/*width: auto;*/
/*}*/

.inner-thumb * {
    background: white;
}

.inner-thumb.html {
    width: 300px;
}

.inner-thumb {
    position: relative;
}

#p2 {
    position: absolute;
    z-index: 100000;
}

#p3 {
    height: 50px;
    width: 50px;
    top: 50%;
    left: 50%;
    position: absolute;
}

/*#p22 {*/
/*position: absolute;*/
/*left: 50%;*/
/*top: 50%;*/
/*}*/

#menu {
    /*display: none;*/
    position: absolute;
    top: 10px;
    left: 10px;
    background: #fefefe;
    z-index: 2130000;
    padding: 1em;
    box-shadow: black 3px 3px 10px;
    width: 100px;
}

#menu li {
    margin: .5em 0;
}

a {
    color: #333;
}

ul {
    list-style: none;
}


body {
    font-family: Times, "Times New Roman", serif;
    font-size: 12pt;
    line-height: 1.4em;
}


#p2 .clone {
    /*background: rgba(255,255,255,1);*/
    background: white;
    position: absolute;
    cursor: pointer;
}

#p3 * {
    position: absolute;
}

#p3 .top {
    top: -500px;
    background: rgba(0,0,0,.5);
    height: 500px;
    width: 50px;
}

#p3 .bottom {
    bottom: -500px;
    background: rgba(0,0,0,.5);
    height: 500px;
    width: 50px;
}

#p3 .left {
    left: -500px;
    top: -500px;
    height: 1000px;
    width: 500px;
    background: rgba(0,0,0,.5);
}

#p3 .right {
    right: -500px;
    top: -500px;
    height: 1000px;
    width: 500px;
    background: rgba(0,0,0,.5);
}

#map {
    position: fixed;
    width: 300px;
    height: 300px;
    right: 10px;
    bottom: 10px;
    overflow: hidden;
    background: rgba(128,128,128,.5);
    -webkit-transform: translate3d(0,0,0);
}

.hideable {
    display: none;
}

#p1 {
    -webkit-transform: translate3d(0,0,0);
}

.object {
    -webkit-transform: translate3d(0,0,0);
}